/* THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS */
.on-sale-badge {
display:none !important;
}
/* Hide Coupon Box  
.coupon-box-row {
    display: none;
}
.CheckoutRedeemCoupon {
    display: none;
}
panel .CheckoutRedeemCoupon {
    display: none;
}
*/
.PostBody p {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 18px;
    line-height: 2.0;
}
.PostBody h4 {
    font-size: 19px;
}

.BlogPostContent p {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 18px;
    line-height: 2.0;
}
.PostBody li {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 18px;
    list-style-position: inside;
    padding-left: 15px; 
}
#DescriptionTab li {
    list-style-type: disc;
}

.wrap {
border-top: 3px solid #002e59;
background: #fff url("https://cdn3.bigcommerce.com/s-d4wbycd/product_images/uploaded_images/topgradborder3.png") repeat-x scroll 0 0;
}
.home-box-row {
background-color: #dbefff;
border-style: solid;
padding: 25px;
width: 100%;
display: block;
border-color: #dbefff;  
}
.home-box-row2 {
background-color: white;
border-style: solid;
padding: 25px;
width: 100%;
display: block;
border-color: white;  
}
.home-box-row p {
font-size: 16px;
}
.button-hp {
color: white;
border-radius: 25px;
background-color: #ef672f;
border-color: #ef672f;
box-shadow: 0 2px 0 #c65a30, 0 2px 5px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
font-size: 16px;
padding: 10px 14px;
}
.custquote {
background-color: white;
width: 300px;
margin: 20px;
display: block;
float: right;
font-size: 14px;   
font-family: arial, sans-serif;
font-style: italic;
color: #746c6c;
text-align: center;
border: 1px solid navy;
padding: 15px;
}
.custquote250 {
background-color: white;
width: 250px;
margin: 20px;
display: block;
float: right;
font-size: 14px;   
font-family: arial, sans-serif;
font-style: italic;
color: #746c6c;
text-align: center;
border: 1px solid navy;
padding: 15px;
}
.account-links a, .account-links div {
color: #222;
font-size: .85em;
text-transform: uppercase;
}
.freeshipping-link a, .account-links div {
color: #222;
font-size: 1em;
font-style: italic;
}
.freeshipping-link-logo {
color: #222;
font-size: .75em;
font-style: italic;
text-transform: none;
}
ul.social-links a {
    color: #002e59;
    font-size: 22px;
}
.category ul, ol, dl {
    line-height: 1.6;
    list-style-position: inside;
    padding-left: 15px; 
}
.subcat-grid {
    padding-bottom: 10px;
}
.subcat-grid li a {
    text-transform: none;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 2px;
    margin-bottom: 25px;
}
.category h1 {
    border-bottom: 5px solid #0353A3;
    margin-bottom: 25px;
    padding-bottom: 15px;
}
.ProductDetailsHighlight h1 {
text-transform: none;
}
.banner_category_page_bottom ul, ol, dl {
     list-style-position: inside;
    margin-left: 5px;
}
.banner_home_page_bottom ul, ol, dl {
     list-style-position: inside;
     margin-left: 5px;
}
.header.main .info-col .search-form button {
    background-color: #ef672f;
}
.header-phone {
    display: block;
    float: left;
    margin: -5px 10px 10px 5px;
    font-size: 18px;   
    font-family: "Roboto Condensed", sans-serif;
    color: #002e59;
    text-align: center;
    line-height: 90%;
}
.toggleMenu span {
font-size: 18px;
}
.header-phone-sm {
    font-size: .8em;
}
.header-phone-mob {
    display: block;
    float: left;
    margin: 5px 5px;
    font-size: .90em;   
    font-family: "Roboto Condensed", sans-serif;
    color: #002e59;
    text-align: right;
}
@media screen and (min-width: 769px) {
  .freeshipping-link-logo {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
    .home-box-row {
    padding: 2px;
 }
    .home-box-row2 {
    padding: 2px;
 }
  .button-hp {
    color: white;
    border-radius: 0px;
    box-shadow: none;
   padding: 8px 14px;
}
  .subcat-grid li {
        width: 50%;
        padding: 0 10px 10px;
        min-height: 240px;
    }
  .subcat-grid li:first-child {
        padding: 0 10px 10px;
    }
  .subcat-grid li .vertical-divider {
        border-left: 1px solid #ffffff;
    }
  .subcat-grid li:nth-child(5n+1) {
        clear: none;
    }
  .responsive .main-menu > a > i {
    font-size: 3em;
}
  .responsive .promo-banner-boosters {
    padding: 2px 15px;
  }
  .responsive .promo-banner-boosters ul li {
    float: none;
    margin: 0;
    width: 100%;
    text-align: center;
    border-bottom: 1px dashed gray;
  }
  .responsive .promo-banner-ppclanding {
    padding: 0 15px;
  }
  .responsive .promo-banner-ppclanding ul li {
    float: none;
    margin: 0;
    width: 100%;
    text-align: center;
    border-bottom: 1px dashed gray; 
  }
  .header-phone {
       display: none;
    }
   ul.breadcrumbs li a, ul.breadcrumbs li span {
       font-size: 1.0rem;
       text-transform: capitalize;
       line-height: 20px;
   }
.at4-icon {
    margin: 3px;
  }
.page-menu-link li, a {
   font-size: 1.1em;
   line-height: 2;
  }
.bannerimage h1 {
    display: none;
  }
.bannerimage p {
    display: none;
  }
}
/* End media max 480 */
@media only screen and (min-width: 481px) {
    .header-phone-mob {
       display: none;
    }
}
.main-image {
    margin-top: 20px;
}
.tabs-content ul {
    margin-bottom: 20px;
}
.row .DetailRow .Label.column {
    padding: 0 0 0 15px;
}
footer .button {
    box-shadow: none;
}

.button {
    background-color: #ef672f;
    border-color: #ef672f;
}
.button:hover {
   background: #c14800;
}
.button.small {
font-size: 11px;
padding: 8px 14px;
box-shadow: 0 2px 0 #c65a30, 0 2px 5px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
background-color: #ef672f;
}
.button.secondary {
background-color: #ef672f;
box-shadow: 0 2px 0 #c65a30, 0 2px 5px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
color: white;
}
.button.secondary:hover {
   background: #c14800;
}
.addToCart.button {
font-size: 11px;
font-weight: bold;
padding: 8px 14px;
box-shadow: 0 2px 0 #c65a30, 0 2px 5px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
background-color: #ef672f;
}
.addToCart.button:hover {
   background: #c14800;
}
.button.large {
font-size: 1.1em;
padding: 10px 50px;
background: #ef672f;
box-shadow: 0 3px 0 #c65a30, 0 3px 10px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
}
.button.large:hover {
   background: #c14800;
}
.CheckoutButton .button {
background-color: #539154;
font-weight: 300;
border-radius: 5px;
box-shadow: 0 3px 0 #356d35, 0 3px 10px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
}
.CheckoutButton .button:hover {
    background-color: #4c6f4d;
    border-color: #223122;
}
.cart-header {
padding: 15px;
}
.cart-button-col-top .button {
margin-bottom: 15px;
background-color: #539154;
font-weight: 300;
border-radius: 5px; 
box-shadow: 0 3px 0 #356d35, 0 3px 10px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
}
.cart-button-col-top .button:hover {
    background-color: #4c6f4d;
    border-color: #223122;
}
.express.checkout .button {
  background: #ef672f;
  padding: 12px 15px 10px;
  border-radius: 3px;
  font-weight: bold;
box-shadow: 0 3px 0 #c65a30, 0 3px 10px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 3px rgba(255, 255, 255, 0.5) inset;
}
.express.checkout .button:hover {
    background: none repeat scroll 0 0 #c14800;
    border: 1px solid #539154;
}
.express.checkout .secondary.button:hover {
background: #d0d0d0;
}
.checkout.page .strong.button {
  background-color: #ef672f;
padding: 12px 15px 10px;
}
.checkout.page .strong.button:hover {
  background-color: #c14800;
padding: 12px 15px 10px;
}
.step-number {
  background: #002e59;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  text-align: center;
  line-height: 48px;
  font-weight: bold;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
#SearchResultsCategory ul li{
    font-size: 16px;
    font-weight: bold;
}
#SearchResultsCategory h2 {
    text-decoration: underline;
}
#SearchResultsBrand p {
    font-size: 14px;
}
.subheader {
    color: #002e59;
    font-weight: 500;
}
.subheader p {
    font-size: 12px;
    color: #002e59;
    font-weight: 500;
}
.express.checkout .radio-list label {
  font-weight: bold;
}
.product.page .Value.column {
    float: left;
    padding: 0 5px;
}
.Label.InputLabel.column.QuantityInput {
    display: inline;
}
.DetailRow.BrandRow {
    margin-bottom: 0;
}
.DetailRow.ProductUPC {
    border-top: 3px solid #dbdbdb;
    padding: 10px;
}
.ProductUPC .Label {
  text-align: left;
  float: left;
  width: 30px;
  font-family: "Roboto Condensed", sans-serif;
    font-size: 1em;
    color: #41413b;
}
.ProductUPC .Value {
    text-align: left;
    float: left;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1em;
    color: #41413b;
}
.show-reviews i, .rating-stars i, .ProductRating i, .rating-stars i {
    color: #c67b23;
}
/* shading around product add to cart */
.ProductDetailsHighlight {
    display: block;
    background: #f1f1ef;
    margin: 0px; 
    padding: 10px 0 0 20px;
}
.product-grid .ProductActionAdd .button {
    background: #ef672f;
    border: 1px solid #5c301f;
}
.product-grid .ProductActionAdd .button:hover {
    background: #c14800;
    border: 1px solid #724f3a;
}
.product-details > h1 {
    margin: 0 0 15px -12px;
    text-transform: none;
}
.productAttributeLabel .name {
color: red;
}
/* Turn off message There are no products to display in categories like Resources */
.product-grid .ProductList .Message {
    display:none;
}
footer.main p {
    margin-bottom: 10px;
    font-family: "Roboto Condensed", sans-serif;
    color: white;
    text-align: left;
    font-size: 16px;
}
.footer.main .credit-links p {
    color: white;
    text-align: center;
    font-size: 12px;
}
.footer-add {
    color: #dbdbdb;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
}
.footer.main li {
    font-size: 14px;
    font-weight: 500;
}
.AuthorizeNetSealCart {
    display: block;
    float: left;
    margin: 20px;
}
.AuthorizeNetSealPay {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    float: right;
}
.AuthorizeNetSealPay a:link {
     color: black;
}
.AuthorizeNetSealLocal {
    margin: 25px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    float: left;
}
.geotrust {
    float: left;
    margin: 0px;   
}
.productAddToCartBelow {
    clear: both;
    padding-top: 1.5em;  
}
.PaymentOptions h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 5;
    background-color: #EDEFEF;
    padding-left: 10px;
}
div.alert-box {
    background-color: #f96a0b;
    font-size: 18px;
    font-weight: normal;
    text-shadow: 0px 0px #ffffff;
}
.orbit .slide-content {
    background: rgba(0,0,0, 0.0);
    padding: 145px 30px 0;
    width: 40%;
}
/* Fixes Products are pushed to the left on the shopping cart page in Mobile Views [Athletic 2.0 - Bug Fix] */
.page .product-list ul li {
         width: 100% !important;
}

header.main .main-menu.nav > ul > li > a {
  padding: 0px 5px;
  font-size: 15px;
  font-weight: 600;
}
header.main .main-menu.nav ul li a:hover {
    color: #B1C4D8;
}
.nav ul ul {
    padding-top: 12px;
}
.main-menu {
    border-top: 0px solid #EDEDED;
    border-bottom: 0px solid #EDEDED;
    padding: 15px 0 14px;
    margin-top: 0;
    margin-bottom: 15px;
  }
.logo-container {
    margin-bottom: 10px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1em;
    color: #002e59;
  }
.awproductvalue { 
    display: block;
    float: left;
    width: 80%; 
    padding: 20px 5px 10px 5px;
    font-family: "Roboto Condensed", sans-serif;
    background-color: #fff;
    border-radius: 10px;
}
.awproductvalue ul {
  margin: 0;
}
.awproductvalue li {
    list-style: none;
    font-size: 1em;
    color: #002e59;
    line-height: 1.2;
}
.awproductfeatures {
    display: block;
    float: left;
    width: 90%;
    padding: 5px 5px 10px 10px;
    font-family: "Roboto Condensed", sans-serif;
    color: #002e59;
    background-color: #fff;
}
.awproductfeatures p {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.1em;
    color: #002e59;
    line-height: 1.2;
}
.awproductfeatures h2 {
    margin-bottom: 2px;
}
#contentpgs h2 {
    font-size: 22px;
    margin-bottom: 25px;
    border-bottom: solid;
    border-bottom-width: 5px;
    border-bottom-color: #0353A3;
}
#contentpgs h3 {
    text-align: left;
    margin-bottom: 25px;
    border-bottom-color: #B8D7F2;
    padding-left: 25px;
    border-bottom-width: 3px;
}
/* View Cart Panel AWShippingInfo */
.awshippinginfo {
    display: block;
    float: left;
    width: 46%;
    padding: 10px 10px 5px 10px;
    background: #ebebeb;
    border-color: #C5C5C5;
    border-radius: 3px;
    border: 5px;
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.responsive .awshippinginfo > .row > .mobile-four {
    width: 100% !important;
}
.responsive .search-form input {
    color: #000000;
    border: 0;
    padding-left: 10px;
  }
.responsive header.main .info-col .search-form input {
    width: 88% !important;
  }
/* Shipping Info at Checkout  */
.awcoshippinginfo {
    display: inline;
    float: right;
    width: 48%;
    padding: 10px 10px 5px 10px;
    background: #ebebeb;
    border-color: #C5C5C5;
    border-radius: 3px;
    border: 5px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}
.awcoshippinginfo h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
}
.awcoshippinginfo p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ExpectedReleaseDate {
  background-color: #ffff00;
  font-size: 30px;
  font-weight: 700;
}
.ProductPrice {
  color: #ff0000;
  font-size: 20px;
  font-weight: 700;
}
.ProductPrice a {
  color: #002e59;
  font-size: 20px;
  font-weight: 700;
  text-decoration: underline;
}
.ProductPrice a:hover {
  color: #9ea1a4;
  font-size: 20px;
  font-weight: 700;
}
.promo-banner {
  margin: 1px 0;
}
.promo-banner-whitebg {
  display: block;
  overflow: hidden;
  background: white;
  margin: 10px 0;
  font-family: "Roboto Condensed", sans-serif;
}
.promo-banner-whitebg ul {
  margin: 0;
}
.promo-banner-whitebg li {
  list-style: none;
  display: block;
  float: left;
  padding: 8px 0 6px;
  width: 33.3333%;
  font-size: 18px;
  position: relative;
  text-align: center;
  color: #002e59;
}
.promo-banner-whitebg li i {
  padding-right: 5px;
}
.promo-banner-whitebg li em[class^="icon-"], .promo-banner-whitebg li em[class*=" icon-"] {
  display: inline-block;
  font-size: 48px;
  position: relative;
  top: -2px;
}
.promo-banner-whitebg li em.icon-tablet {
  top: 0;
}
.promo-banner-whitebg li em.icon-wrench {
  font-size: 42px;
  line-height: 49px;
  top: -6px;
}
.promo-banner-whitebg li span {
  font-size: 14px;
  color: black;
  margin-top: 3px;
  display: block;
  line-height: 20px;
  text-align: left;
}
.promo-banner-whitebg li > span {
  display: inline-block;
}
.promo-banner-whitebg li strong {
  font-weight: 500;
  font-size: 16px;
  color: #002e59;
  line-height: 20px;
}
.promo-banner-whitebg li:after {
  content: "";
  background: #fff;
  width: 6px;
  height: 300px;
  position: absolute;
  right: -8px;
  top: -128px;
  display: inline-block;
  transform: rotate(20deg);
}
.promo-banner-whitebg li:last-child:after {
  display: none;
}
.promo-banner-whitebg li a span {
    color: #c41c22;
    font-size: 16px;
}
.promo-banner-whitebg a:hover {
    text-decoration: underline;
}
.promo-banner-ppclanding {
  display: block;
  overflow: hidden;
  background: white;
  margin: 10px 0;
  font-family: "Roboto Condensed", sans-serif;
}
.promo-banner-ppclanding a {
    color: #00007f;
    line-height: inherit;
    text-decoration: underline;
}
.promo-banner-ppclanding ul {
  margin: 0;
}
.promo-banner-ppclanding li {
  list-style: none;
  display: block;
  float: left;
  padding: 8px 0 6px;
  width: 33%;
  font-size: 18px;
  position: relative;
  text-align: center;
}
.promo-banner-ppclanding li i {
  padding-right: 5px;
}
.promo-banner-ppclanding li span {
  font-size: 16px;
  margin-top: 3px;
  display: block;
  line-height: 20px;
  text-align: center;
}
.promo-banner-ppclanding li > span {
  display: inline-block;
}
.promo-banner-ppclanding li strong {
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
}
.promo-banner-ppclanding li:after {
  content: "";
  background: #fff;
  width: 6px;
  height: 300px;
  position: absolute;
  right: -8px;
  top: -128px;
  display: inline-block;
}
.promo-menu-vert {
  display: block;
  overflow: hidden;
  background: #dbefff;
  margin: 10px 0;
  font-family: "Roboto Condensed", sans-serif;
  }
.promo-menu-vert ul li {
    float: none;
    margin: 0;
    width: 100%;
    text-align: center;
    border-bottom: 2px solid gray;
  }
.promo-menu-vert li {
  list-style: none;
  display: block;
  float: left;
  padding: 8px 2px 6px;
  width: 25%;
  font-size: 18px;
  position: relative;
  text-align: center;
  color: #002e59;
}
.promo-menu-vert li span {
  font-size: 18px;
  color: #818284;
  margin-top: 3px;
  display: block;
  line-height: 20px;
  text-align: center;
}
.promo-menu-vert li > span {
  display: inline-block;
}
.promo-menu-vert li strong {
  font-weight: 500;
  font-size: 24px;
  color: #c41c22;
  line-height: 24px;
}
.promo-menu-vert li:after {
  content: "";
  background: #fff;
  width: 6px;
  height: 300px;
  position: absolute;
  right: -8px;
  top: -128px;
  display: inline-block;
}
.promo-menu-vert li:last-child:after {
  display: none;
}
.promo-banner-ppclanding li:last-child:after {
  display: none;
}
.promo-banner-boosters {
  display: block;
  overflow: hidden;
  background: #dbefff;
  margin: 10px 0;
  font-family: "Roboto Condensed", sans-serif;
}
.promo-banner-boosters ul {
  margin: 0;
}
.promo-banner-boosters li {
  list-style: none;
  display: block;
  float: left;
  padding: 8px 2px 6px;
  width: 33%;
  font-size: 18px;
  position: relative;
  text-align: center;
  color: #002e59;
}
.promo-banner-boosters li i {
  padding-right: 5px;
}
.promo-banner-boosters li span {
  font-size: 16px;
  color: #818284;
  margin-top: 3px;
  display: block;
  line-height: 20px;
  text-align: center;
}
.promo-banner-boosters li > span {
  display: inline-block;
}
.promo-banner-boosters li strong {
  font-weight: 500;
  font-size: 20px;
  color: #c41c22;
  line-height: 20px;
}
.promo-banner-boosters li:after {
  content: "";
  background: #fff;
  width: 6px;
  height: 300px;
  position: absolute;
  right: -8px;
  top: -128px;
  display: inline-block;
}
.promo-banner-boosters li:last-child:after {
  display: none;
}
.promo-banner2 {
  display: block;
  overflow: hidden;
  background: #21db25;
  margin: 20px 0;
  font-family: "Roboto Condensed", sans-serif;
}
.promo-banner2 ul {
  margin: 0;
}
.promo-banner2 li {
  list-style: none;
  display: block;
  float: left;
  padding: 8px 0 6px;
  width: 33.3333%;
  font-size: 48px;
  position: relative;
  text-align: center;
  color: #002e59;
}
.promo-banner2 a {
  color: #c41c22;
  text-decoration: underline;
  line-height: inherit;
}
.promo-banner2 li i {
  padding-right: 5px;
}
.promo-banner2 li em[class^="icon-"], .promo-banner2 li em[class*=" icon-"] {
  display: inline-block;
  font-size: 48px;
  position: relative;
  top: -2px;
}
.promo-banner2 li span {
  font-size: 16px;
  color: #21257e;
  margin-top: 3px;
  display: block;
  line-height: 20px;
  text-align: left;
}
.promo-banner2 li > span {
  display: inline-block;
}
.promo-banner2 li strong {
  font-weight: 500;
  font-size: 20px;
  color: #ffffff;
  line-height: 20px;
}
.promo-banner2 li:after {
  content: "";
  background: #fff;
  width: 6px;
  height: 300px;
  position: absolute;
  right: -8px;
  top: -128px;
  display: inline-block;
  transform: rotate(20deg);
}
.promo-banner2 li:last-child:after {
  display: none;
}
/* Used in Tables with images - Resources Connector Pictures */
img.textpiclst {
    margin-left: 10px;
    top: 0px;
    padding: 20px;
    float: left;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
.e2ma_signup_form {
    width: 100%;
}
.e2ma_signup_form input[type=text],
.e2ma_signup_form textarea,
.e2ma_signup_form select { 
    font-family: Verdana, sans-serif;
    font-size: 10px;
    width: 100%; 
}
.e2ma_signup_form_row {
}

/* Controls alignment and display of image in welcome message */
.e2ma_signup_image_container {
    text-align: center;
    display: none;
}
.e2ma_signup_image {
    border: 0;
}
.e2ma_signup_message {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
}
.e2ma_signup_form_label {
      display: none;
}
.e2ma_signup_form_element {
    font-family: verdana;
    font-size: 10px;
    color: #333333;
}
.e2ma_signup_form_group_label {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
    font-weight: normal;
}
.e2ma_signup_form_groups {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
    border: 1px solid #dddddd;
    padding: 5px;
    margin-bottom: 5px;
}
.e2ma_signup_form_required_footnote {
        display: none;
}
.e2ma_signup_form_required_asterix {
    display: none;
}
.e2ma_signup_form_button_row {
    float: left;
}
.e2ma_signup_form_button_row #e2ma_signup_reset_button {
    display: inline;
}
.e2ma_signup_form_button { 
    width: 120px !important;
}
.page .product-list .ProductName a, .page .product-grid.List .ProductName a {
    color: #002e59;
    font-size: 18px;
    font-weight: bold;
}
.ProductName a:hover {
    text-decoration: underline;
}
.CatProductSku {
   color: #002e59;
   font-size: 12px;
}
.page .product-grid.List .ProductQty .page .product-grid.List .ProductDescription {
    font-size: 16px;
}
.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
padding-right: 15px;
}
.AddThisButtonBox {
    margin: 12px 11px !important;
}
.google_plusone_iframe_widget {
    display: inline;
}
.bannerimage { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
.bannerimage h1 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: white;
    font-size: 24px;
    font-weight: bold;
    left: 20px;
    padding: 10px;
    position: absolute;
    top: 10px;
    width: 80%;
}
.bannerimage p {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: white;
    font-size: 14px;
    left: 400px;
    padding: 10px;
    position: absolute;
    top: 125px;
    width: 50%;
}
/* Apple Pay don’t display the button by default */
.apple-pay-checkout-button {
  display: none;
}
/* display the button if apple pay is supported */
.apple-pay-supported .apple-pay-checkout-button {
  display: inline-block;
}
/* renders a black background with white logo */
.apple-pay-checkout-button {
  background-size: 100% 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 5px;
  padding: 0px;
  box-sizing: border-box;
  min-width: 175px;
  min-height: 32px;
  max-height: 64px;
  background-image: -webkit-named-image(apple-pay-logo-white);
  background-color: black;
  text-indent: -9000em;
  cursor: pointer;
}
/* for small screens, you should adjust the width of the button to
   span the width of the containing block */
@media screen and (max-width: 480px) {
  .apple-pay-checkout-button {
    width: 100%;
    height: 60px;
  }
}
